@font-face {
  font-family: 'Bluescreens';
  src: url('../fonts/TT_Bluescreens_Bold.woff2') format('woff2');
}
@font-face {
    font-family: 'Wix Madefor Display';
    src: url('../fonts/WixMadeforDisplay-VariableFont_wght.ttf') format('truetype');
}
a:visited {
    color: #262626;
}
body{
    background: #efefef;
}
.blog-page h1.hero-title {
    font-family: 'Bluescreens';
    margin: 0 0 20px;
    border-radius: 50px;
    color: #262626;
    font-size: 100px;
    font-weight: 700;
    line-height: 96%;
    letter-spacing: -2px;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    align-items: center;
    text-transform: uppercase;
    row-gap: 0;
}
.bg-span {
    background: #6C6BDF;
    border-radius: 200px;
    padding: 0px 20px;
    height: 81px;
    display: inline-flex;
    width: fit-content;
    color: #fff;
    align-items: center;
    z-index: 0;
}
.white{
    color:#fff;
}
h2 {
    font-family: 'Wix Madefor Display';
    color: #262626;
    font-size: clamp(24px, 2vw, 40px);
    font-weight: 700;
    line-height: 130%;
    letter-spacing: -1.3px;
    margin: 0;
    position: relative;
    z-index: 2;
}
.hero-subtitle{
    margin: 0 0 clamp(40px, 5vh, 86px);
    font-family: 'Wix Madefor Display';
    font-size: clamp(20px, 1.66vw, 32px);
    font-weight: 600;
    color: #262626;
    position: relative;
    line-height: 100%;
    letter-spacing: -2.4px;
    width: max-content;
    z-index: 1;
    background: #C4B7F9;
    padding: 5px 20px;
    border-radius: 40px;
    margin-left: -20px;
}
h5 {
    margin: 0 0 clamp(40px, 5vh, 86px);
    font-family: 'Wix Madefor Display';
    font-size: clamp(20px, 1.66vw, 32px);
    font-weight: 600;
    color: #262626;
    position: relative;
    line-height: 100%;
    letter-spacing: -2.4px;
    width: max-content;
    z-index: 1;
    background: #C4B7F9;
    padding: 5px 20px;
    border-radius: 40px;
    margin-left: -20px;
}
.section-medium{
    width: 1240px;
    margin: 20px auto 100px;
}
@media screen and (max-width:1024px) {
    .section-medium {
    width: 728px;
    margin: 20px auto 60px;
}
.blog-page h1.hero-title {
    font-size: 80px;
    margin: 0 0 10px;
    padding: 0;
}
}
@media screen and (max-width:475px) {
    .section-medium {
    width: calc(100% - 20px);
    margin: 20px auto 60px;
}
.blog-page h1.hero-title {
    font-size: 42px;
    letter-spacing: -1.2px;
    margin: 0 0 10px;
    padding-left: 10px;
    text-transform: uppercase;
    margin-left: -5px;
    order: 1;
}
.bg-span {
    padding: 0 10px;
    height: 50px;
    margin-left: 0;
}
}
h2.filter-hint {
    width: 55%;
}
.filter-title {
    display: flex;
    justify-content: space-between;
    margin-bottom: clamp(40px, 4vw, 80px);
}
.filter-title p {
    margin: 0;
    font-family: 'Wix Madefor Display';
    font-size: clamp(16px, 1.25vw, 24px);
    color: #262626;
    letter-spacing: -0.02em;
}
span.underline {
    border-bottom: solid 6px #C4B7F9;
}
.blog-filters.designer-filters {
    justify-content: space-between;
}
.filters {
    display: flex;
    gap: 20px;
}
.filters select, .filters option {
    height: 60px;
    padding: 0 20px 0 0;
    font-family: 'Wix Madefor Display';
    font-size: 20px;
    line-height: 100%;
    font-weight: 600;
    background: transparent;
    border: none;
    width: auto;
    outline: none;
}
input#designer-search-input {
    height: 60px;
    padding: 0 20px;
    font-family: 'Wix Madefor Display';
    font-size: 20px;
    line-height: 100%;
    font-weight: 600;
    width: auto;
    outline: none;
    border: none;
    border-radius: 10px;
}
div#designers-grid {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
article.designer-item {
    width: calc(33% - 10px);
        transition: all 0.5s ease;

}
.designer-item:hover {
    transform: scale(0.95);
    transition: all 0.5s ease;
}
article.designer-item a {
    display: flex;
    flex-direction: column;
    flex-shrink: 1;
    text-decoration: none;
}
.designer-item .blog-thumb img {
    height: 375px;
    object-fit: cover;
    border-radius: 20px;
}
.designer-item p {
    font-weight: 700;
    font-family: 'Wix Madefor Display';
    font-size: clamp(18px, 1.66vw, 32px);
    line-height: 120%;
    margin: 10px 0;
    color: #262626;
}
.card-short {
    margin: 0;
    font-family: 'Wix Madefor Display';
    font-size: clamp(14px, 0.9375vw, 18px);
    color: #262626;
    letter-spacing: -0.02em;
}
@media screen and (max-width:1024px) {
    .designer-item:hover {
    transform: none;
    transition: all 0.5s ease;
}
.hero-subtitle {
    font-size: 32px;
    margin-bottom: 40px;
}
h2.filter-hint {
    font-size: 36px;
}
input#designer-search-input {
    width: 220px;
}
article.designer-item {
    width: calc(50% - 10px);
}
.designer-item .blog-thumb img {
    height: 330px;
}
}
@media screen and (max-width:475px) {
.hero-subtitle {
    font-size: 20px;
    letter-spacing: -0.02em;
    padding: 5px 10px;
    margin-left: 0px;
}
.filter-title {
    flex-direction: column;
    gap: 20px;
}
h2.filter-hint {
    width: 100%;
    font-size: 24px;
}
.blog-filters.designer-filters {
    flex-direction: column-reverse;
    gap: 10px;
}
input#designer-search-input {
    width: 100%;
}
.filters {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.filters label {
    width: 100%;
}
.filters select, .filters option {
    width: 100%;
    border-radius: 10px;
    padding-left: 5px;
    background: #fff;
}
div#designers-grid {
    gap: 10px;
    padding: 0 0 40px;
}
article.designer-item {
    width: 100%;
}
.designer-item .blog-thumb img {
    height: 400px;
}
}